{% extends 'layout.html' %} {% load static %}

{% block title %}
    SIVAX Homepage
{% endblock title %}

{% block content %}
{% include 'navbar.html' %}
<div style='font-size: 1.5em; text-align: center;'>
  <br><br>
  <h1>SIVAX</h1>
  </div>
  <div style='font-size: 1.25em; text-align: center;'>
    <br>
    <a class="btn btn-primary" href="{% url 'login' %}">Log In</a>
    <a class="btn btn-primary" href="{% url 'signup' %}">Sign Up</a>
  </div>
{% endblock content %}

